Subject: Re: COPS Client Code Request

From: Kwok Ho Chan <[email-masked]>
Date: Thu, 03 Jun 2004 12:45:35 -0400

Chitrakala (please correct me if you like me to address you differently):
I know that Intel's COPS Toolkit provides the Client source code.
Hence I think one of the other destination of your original E-Mail will 
give you
some response.
-- Kwok Ho Chan --
p.s. I have added content to the Subject line of the E-Mail for easier 
E-Mail management.

At 08:01 AM 5/18/2004, Chitrakala HC wrote:

>Hello,
>
>I wanted the source code ( C code preferred ) of COPS client and server
>side (RFC2748). Does anybody know where can i get it. It is an urgent
>requirement
>
>thankyou